/api/workspaces/me/billable-settings (PUT)
PUT
/api/workspaces/me/billable-settings
const url = 'https://example.com/api/workspaces/me/billable-settings';const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"currency":"example","clearDefaultHourlyRate":true,"defaultHourlyRate":1,"defaultIsBillable":true}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://example.com/api/workspaces/me/billable-settings \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "currency": "example", "clearDefaultHourlyRate": true, "defaultHourlyRate": 1, "defaultIsBillable": true }'Authorizations
Section intitulée « Authorizations »Request Body required
Section intitulée « Request Body required » Media type application/json
object
currency
string
clearDefaultHourlyRate
boolean
defaultHourlyRate
number format: double
defaultIsBillable
boolean
Example generated
{ "currency": "example", "clearDefaultHourlyRate": true, "defaultHourlyRate": 1, "defaultIsBillable": true}Responses
Section intitulée « Responses »OK